package com.example.demo.phonerecords.entity;

public class PhoneRecord {
    private String id;

    private String callFromUnit;

    private String caller;

    private String callNumber;

    private String createName;

    private String createId;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCallFromUnit() {
        return callFromUnit;
    }

    public void setCallFromUnit(String callFromUnit) {
        this.callFromUnit = callFromUnit;
    }

    public String getCaller() {
        return caller;
    }

    public void setCaller(String caller) {
        this.caller = caller;
    }

    public String getCallNumber() {
        return callNumber;
    }

    public void setCallNumber(String callNumber) {
        this.callNumber = callNumber;
    }

    public String getCreateName() {
        return createName;
    }

    public void setCreateName(String createName) {
        this.createName = createName;
    }

    public String getCreateId() {
        return createId;
    }

    public void setCreateId(String createId) {
        this.createId = createId;
    }
}